html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td,
img {
  margin: 0;
  padding: 0;
}
html {
  width: 100%;
}
body {
  width: 100%;
  margin: 0 auto;
  font-size: 16px;
  color: #24272e;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Segoe UI', 'Helvetica Neue', 'PingFang SC', 'Noto Sans', 'Noto Sans CJK SC', 'Microsoft YaHei', '微软雅黑', sans-serif;
  background: #fff;
}
fieldset,
img {
  border: 0;
}
ol,
ul,
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
em {
  font-style: normal;
}
input,
button,
select,
textarea {
  outline: none;
}
textarea {
  resize: none;
}
p {
  text-align: justify;
  text-justify: distribute;
}
a {
  color: #24272e;
  text-decoration: none;
}
a:hover {
  /* color: #f60; */
  text-decoration: none;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.center {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  /* padding-left: 11px;
    padding-right: 11px; */
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.nav-gblnav {
  background: transparent;
  width: 100%;
  min-width: 1200px;
  position: fixed;
  top: 0;
  z-index: 2;
}
.nav-gblnav.scrollTop {
  background: #fff;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(237, 239, 242, 0.95);
  box-shadow: 0px 0px 24px 0px rgba(237, 239, 242, 0.95);
}
.nav-gblnav.scrollTop:hover::before {
  height: 100%;
  background: #fff;
  opacity: 0;
}
.nav-gblnav.detailTop {
  background: #fff;
  -webkit-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
}
.nav-gblnav.detailTop:hover::before {
  height: 100%;
  background: #fff;
}
.nav-gblnav:hover::before {
  height: 100%;
  background: #041654;
  color: #fff;
}
.nav-gblnav::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.nav-gblnav .header {
  height: 96px;
  line-height: 96px;
}
.nav-gblnav .header #logo {
  width: 160px;
  height: 36px;
}
.nav-gblnav .header > div:nth-of-type(1) {
  position: relative;
  z-index: 3;
  top: 50%;
  margin-top: -35px;
}
.nav-gblnav .header > div:nth-of-type(1) > img {
  width: 160px;
  height: 36px;
  vertical-align: middle;
}
.nav-gblnav .header > div:nth-of-type(2) {
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.nav-gblnav .header > div:nth-of-type(2) > div {
  display: inline-block;
}
.nav-gblnav .header > div:nth-of-type(2) > div {
  position: relative;
  padding: 0 35px;
}
.nav-gblnav .header > div:nth-of-type(2) > div ul {
  display: none;
  position: absolute;
  overflow: hidden;
  padding: 15px 0;
  width: 166px;
  border: 1px #e8e8e8 solid;
  left: 50%;
  top: 97px;
  transform: translate(-50%, 0%);
  background: #fff;
}
.nav-gblnav .header > div:nth-of-type(2) > div ul li {
  line-height: normal;
  text-align: center;
  padding: 11px 0;
}
.nav-gblnav .header > div:nth-of-type(2) > div ul li a {
  font-size: 14px;
  font-weight: 400;
  color: #24272e;
}
.nav-gblnav .header > div:nth-of-type(2) > div ul li a:hover {
  color: #fc5a44;
}
.nav-gblnav .header > div:nth-of-type(2) > div ul li a.select {
  color: #fc5a44;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne > a {
  display: block;
  color: #ffffff;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne > a.exchange {
  color: #000 !important;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne:hover::after {
  width: 100%;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne:hover ul {
  display: block;
  overflow-y: auto;
  transition: all 0.5s ease-in-out;
}
.nav-gblnav .header > div:nth-of-type(2) .levelOne::after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer {
  background: #242f42;
}
.footer .footer-container {
  position: relative;
}
.footer .footer-container > div:nth-of-type(1) {
  padding: 57px 0 47px;
  border-bottom: 1px solid rgba(57, 71, 94, 0.67);
}
.footer .footer-container > div:nth-of-type(1) img:nth-of-type(1) {
  width: 160px;
  height: 36px;
}
.footer .footer-container > div:nth-of-type(1) img:nth-of-type(2) {
  padding-left: 15px;
  width: 53px;
  height: 21px;
}
.footer .footer-container > div:nth-of-type(2) {
  position: relative;
  padding-top: 45px;
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.footer .footer-container > div:nth-of-type(2) > div {
  display: inline-block;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(1) {
  padding-right: 155px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(1) li a {
  display: block;
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 26px;
}
.footer .footer-container > div:nth-of-type(2) .other p {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 26px;
  padding-bottom: 25px;
}
.footer .footer-container > div:nth-of-type(2) .other .download-App {
  width: 140px;
  height: 140px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li {
  position: relative;
  display: block;
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 26px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li:nth-of-type(n + 2) {
  cursor: pointer;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li a {
  color: #ffffff;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li.service img {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0;
  height: 0;
  transition: all 0.3s ease-in-out;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li.service:hover img {
  left: -20px;
  top: -175px;
  width: 334px;
  height: 192px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li.No-public img {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0;
  height: 0;
  transition: all 0.3s ease-in-out;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(2) li.No-public:hover img {
  left: 0px;
  top: -170px;
  width: 184px;
  height: 186px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) {
  position: absolute;
  right: 0;
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div {
  display: inline-block;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) h3 {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 26px;
  padding-bottom: 37px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) {
  margin-right: 37px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) div {
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: 35px 10px;
  width: 184px;
  height: 40px;
  border: 1px solid #838994;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  color: #9ba0a9;
  line-height: 35px;
  text-align: center;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) div a {
  box-sizing: border-box;
  background-repeat: no-repeat;
  width: 184px;
  height: 40px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  color: #9ba0a9;
  text-align: center;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) div:hover {
  border: 1px solid #ffffff;
  color: #ffffff;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) div:hover a {
  color: #ffffff;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) .download-ios {
  background-image: url(/images/web/home/ios.png);
  background-size: 16px 18px;
  background-position: 36px 9px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) .download-ios:hover {
  background-image: url(/images/web/home/ios2.png);
  cursor: pointer;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) .download-android {
  margin-top: 31px;
  background-image: url(/images/web/home/Android.png);
  padding-left: 14px;
  background-size: 16px 18px;
  background-position: 36px 9px;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(1) .download-android:hover {
  background-image: url(/images/web/home/Android2.png);
  cursor: pointer;
}
.footer .footer-container > div:nth-of-type(2) .other:nth-of-type(3) > div:nth-of-type(2) {
  padding-top: 45px;
}
.footer .footer-container ul.descript {
  padding: 50px 0 25px;
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.footer .footer-container ul.descript > div {
  display: inline-block;
}
.footer .footer-container ul.descript a li {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 26px;
}
.footer .footer-container ul.descript a:nth-of-type(1) li {
  padding-right: 20px;
}
.footer .footer-container ul.descript a:nth-of-type(n + 2) li {
  padding: 0 20px;
}
.footer .footer-container ul.descript a:nth-of-type(n + 2) li::before {
  position: absolute;
  left: 0;
  top: 7px;
  content: '';
  width: 1px;
  height: 12px;
  background: #39475e;
  opacity: 0.67;
}
.footer .footer-container div.case-number {
  padding-bottom: 50px;
}
.footer .footer-container div.case-number a,
.footer .footer-container div.case-number span {
  font-size: 14px;
  font-weight: 400;
  color: #9ba0a9;
  line-height: 26px;
}
.footer .footer-container div.case-number span:nth-of-type(2) {
  display: inline-block;
  padding: 0 10px 0 10px;
}
.footer .footer-container .cj {
  width: 1023px;
  display: flex;
  justify-content: space-between;
  padding: 50px 0 10px;
}
.footer .footer-container .cj .cjitem .cjicon {
  height: 50px;
}
.footer .footer-container .cj .cjitem p {
  font-size: 14px;
  color: #fff;
  letter-spacing: 0;
  padding-top: 10px;
}
.footer .footer-container .cj .cjitem .cj1 {
  background: url(/images/web/cj/icon-gaoxin.svg) no-repeat;
  background-size: 36px 50px;
  background-position: center;
}
.footer .footer-container .cj .cjitem .cj2 {
  background: url(/images/web/cj/icon-iso9001.svg) no-repeat;
  background-size: 50px;
  background-position: center;
}
.footer .footer-container .cj .cjitem .cj3 {
  background: url(/images/web/cj/icon-iso27701.svg) no-repeat;
  background-size: 50px;
  background-position: center;
}
.footer .footer-container .cj .cjitem .cj4 {
  background: url(/images/web/cj/icon-iso27001.svg) no-repeat;
  background-size: 50px;
  background-position: center;
}
.footer .footer-container .cj .cjitem .cj5 {
  background: url(/images/web/cj/icon-ipms.svg) no-repeat;
  background-size: 58.59px 50px;
  background-position: center;
}
.friendly-href {
  height: 104px;
  line-height: 104px;
  background: #1c273a;
}
.friendly-href span,
.friendly-href a {
  font-size: 14px;
  font-weight: 400;
  color: #9ba0a9;
}
.friendly-href a:nth-of-type(1) {
  margin: 0 20px;
}
.friendly-href a:last-child {
  margin-left: 20px;
}
